$(document).ready(function() {
	$("#findButton").click(function(event) {
		event.preventDefault();
		if(!$("#findInput").val().length < 1)
		{
			var info = $("#findInput").val();
			var textListo = info.replace(/ /g,"%20");
			window.open ('http://wms.mx/Soporte/ResultadoBusqueda.aspx?BuscaGeneral='+textListo);
			//$(location).attr('href','http://wms.mx/Soporte/ResultadoBusqueda.aspx?BuscaGeneral='+textListo);
		}
	});
});